import { Button, Empty, NavBar } from "vant";
import { defineComponent } from "vue";

export default defineComponent({
	name: "The-error",
	setup(props, ctx) {
		return () => (
			<div>
				<NavBar
                    leftArrow
					onClickLeft={() => {
					}}
				/>
				<Empty image="error" description="网络开小差，请稍后重试">
					<Button type="primary" size="small" onClick={() => history.go(0)}>
						重新加载
					</Button>
				</Empty>
			</div>
		);
	},
});
